<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID754RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-31T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID754RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>possible naturally triggered avalanches starting at midday</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in few spots in outlying terrain, extremely steep, shady, above 2300 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Heed daytime cycle and aspect</avActivityHighlights>
          <avActivityComment>Wet-snow problem: shady slope tours are dry and hard. Pure west-facing slopes turn to firn rather late. In morning and above 2600m all day long, conditions are very favourable. Firn snow develops and does not become deep at midday. In the afternoon, small-to-medium-sized wet-snow avalanches are possible. This applies to extremely steep terrain. Some glide-snow avalanches are also possible.&#13;
Old-snow problem: an isolated, seldom slab can trigger in a few spots by large additional loading in extremely steep north-facing terrain above 2300 m. This is a risk in very few places.</avActivityComment>
          <snowpackStructureComment>Good outgoing radiation will be possible at night, a hard melt-freeze crust will form on sunny slopes up to 2800 m, then soften to varying degrees during the daytime. In S/W aspects (SE-SW) the snowpack is thoroughly wet to a deeper level. On north-facing slopes the snowpack above 2000 m is still dry.&#13;
Above 2300 m on north-facing slopes there are isolated weak layers which formed in early March (before the recent heavy snowfall) which are well blanketed-over in most cases.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, following a night of clear skies, sunny, a few cumulus clouds will form at summit altitude, brisk NW winds will intensify. Still warm, although temperatures will recede slightly. At 2000 m: 6 degrees; at 3000 m: -1 degree.&#13;
Thursday night, skies will be partially cloudy. On Friday, lots of cloud cover, intermittent fog at summit level. Occasional short, light showers. Snowfall level at 2000 m. NW winds blowing at 40 km/hr. At 2000 m, +1 degree.</wxSynopsisComment>
          <tendencyComment>Nighttime skies will be cloudy. Due to rain showers on Friday, conditions will be less favourable below 2300 m. Conditions on Sunday and Monday will be decidedly better.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID754RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-31T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID754RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>possible naturally triggered avalanches starting at midday</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in few spots in outlying terrain, extremely steep, shady, above 2300 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Heed daytime cycle and aspect</avActivityHighlights>
          <avActivityComment>Wet-snow problem: shady slope tours are dry and hard. Pure west-facing slopes turn to firn rather late. In morning and above 2600m all day long, conditions are very favourable. Firn snow develops and does not become deep at midday. In the afternoon, medium-sized , in south and southwestern terrain isolated large-sized wet-snow avalanches are possible. This applies to extremely steep terrain up to 2800 m. Frequent avalanche activity in rocky terrain or where the snow is shallow. In isolated cases, glide-snow avalanches.&#13;
Old-snow problem: an isolated, seldom slab can trigger in a few spots by large additional loading in extremely steep north-facing terrain above 2300 m. These slabs could in some circumstances grow to large size.</avActivityComment>
          <snowpackStructureComment>Good outgoing radiation will be possible at night, a hard melt-freeze crust will form on sunny slopes up to 2800 m, then soften to varying degrees during the daytime. In S/W aspects (SE-SW) the snowpack is thoroughly wet to a deeper level. On north-facing slopes the snowpack above 2000 m is still dry.&#13;
Above 2300 m on north-facing slopes there are isolated weak layers which formed in early March (before the recent heavy snowfall) which are well blanketed-over in most cases.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, following a night of clear skies, sunny, a few cumulus clouds will form at summit altitude, brisk NW winds will intensify. Still warm, although temperatures will recede slightly. At 2000 m: 6 degrees; at 3000 m: -1 degree.&#13;
Thursday night, skies will be partially cloudy. On Friday, lots of cloud cover, intermittent fog at summit level. Occasional short, light showers. Snowfall level at 2000 m. NW winds blowing at 40 km/hr. At 2000 m, +1 degree.</wxSynopsisComment>
          <tendencyComment>Nighttime skies will be cloudy. Due to rain showers on Friday, conditions will be less favourable below 2300 m. Conditions on Sunday and Monday will be decidedly better.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
